body{
margin: 0px auto;
padding: 0;
font-family: 'Lato', sans-serif;
}
.herowrapper
{
width:100%;
height:auto;
display:table;
}
.galwrap
{
width:100%;
height:auto;
padding:0% 10%;
display:table;
}
.white
{
color:#FFFFFF;
}
.blue
{
color:#071C35;
}
.herosubwrap
{
width:100%;
padding:1% 5%;
height:auto;
display:table;
background-color:#E9EAEC;
text-align:center;
box-sizing: border-box;
}
.menunlogowrap
{
width:100%;
height:auto;
border:0px solid green;
background-color:#FFF;
display:table;
}
.swipediv
{
width:100%;
height:22px;
background-color:#333333;
color:#FFFFFF;
font-size:14px;
text-align:center;
}
.logobox
{
width:30%;
height:auto;
padding-left:2%;
padding-top:20px;
padding-bottom:20px;
float:left;
border:0px solid aqua;
}
.waptop
{
width:20px;
}
.textsmlw
{
font-family: 'Lato', sans-serif;
font-size:14px;
color:#071C35;
}
.btmwapp
{
background-color:#006633;
background-image:url(images/w.png);
}
.menubox
{
width:360px;
height:auto;
padding-right:2%;
padding-top:28px;
min-height:60px;
float:right;
text-align:right;
border:0px solid white;
}
.menu1
{
width:30px;
height:auto;
float:left;
padding-top:20px;
border:0px solid red;
}
.menu2
{
width:90px;
height:auto;
float:left;
text-align:left;
padding-left:3px;
padding-top:20px;
border:0px solid white;
}
.menu3
{
width:160px;
height:auto;
float:left;
border:0px solid red;
}
.logo
{
width:200px;
}
.ctatop
{
width:200px;
 background: #071C35;
 color: #FFF!important;
 font-weight: 700;
 font-size: 12px;
border:1px solid white;
border-radius: 2px;
padding: 13px 15px;
line-height: 24px;
text-transform: uppercase;
letter-spacing: 2px;
cursor:pointer;
}
.ctahero
{
width:440px;
 background: #fff;
 color: #232323!important;
 font-weight: 700;
 font-size: 12px;
border:1px solid white;
border-radius: 2px;
padding: 13px 15px;
line-height: 24px;
color: #fff;
text-transform: uppercase;
letter-spacing: 2px;
cursor:pointer;
}
.ctabl
{
width:200px;
background:#071C35;
color: #ffffff;
font-weight: 700;
font-size: 12px;
border:1px solid white;
border-radius: 2px;
padding: 13px 15px;
line-height: 24px;
color: #fff;
text-transform: uppercase;
letter-spacing: 2px;
cursor:pointer;
margin-left:1%;
}
.herostrip
{
width:100%;
height:auto;
min-height:80px;
text-align:center;
}
.textlogo
{
font-family: 'Quicksand', sans-serif;
font-size:86px;
line-height:60px;
color:#071C35;
}
.textlogosm
{
font-family: 'Quicksand', sans-serif;
font-size:36px;
line-height:60px;
color:#071C35;
}
.textheadings
{
font-family: 'Marcellus', serif;
font-size:24px;
color:#071C35;
}
.textheadingsbl
{
font-family: 'Marcellus', serif;
font-size:24px;
color:#071C35;
}
.logobot
{
width:280px;
}
.black
{
color:#000000;
}

.width100
{
width:100%;
}

.spacer60
{
width:100%;
height:60px;
}
.strip100
{
width:100%;
height:auto;
text-align:center;
margin-top:60px;
margin-bottom:30px;
}
.textlargebl
{
font-family: 'Marcellus', serif;
font-size:36px;
color:#071C35;
}
.descdiv
{
width:60%;
margin:2% 20%;
height:auto;
}

.descdiv2
{
width:60%;
margin:2% 20%;
padding:2%;
height:auto;
background-color:#f8f9fb;
}


.textdesc
{
font-size:18px;
line-height:2;
font-family:Lato;
}
.wapp {
    position: fixed;
    bottom: 16px;
    right: 10px;
    z-index: 999;
    width: 70px;
}

.whaphlp {
    position: fixed;
	background-color:#25D366;
	background-image:url(agent.png);
	background-repeat:no-repeat;
	background-position:left;
    bottom: 90px;
    right: 14px;
    z-index: 999;
    width: 208px;
	height:74px;
	border:1px solid;
	border-color:#25D366;
	border-radius:6px;
	padding-left:76px;
	padding-top:6px;
}
.txtwapp
{
color:#fff;
}
.projectcc
{
width:50%;
padding-right:1%;
}
.blts
{
 font-size: 20px;
 font-family: 'Merriweather', serif;
 margin-bottom: 10px;
 color:#0a2233;
 font-weight:bold;
 line-height: 1.6 !important;
 padding-top:3px;
 }
 .txtblu
 {
 font-size:18px;
 color:#d3ac67;
 }
 .txtblu1
 {
 font-size:24px;
 color:#d3ac67;
 font-weight:bold;
 }
 .ifrm
 {
 width:100%;
 min-height:300px;
 padding:2%;
 border:0px solid;
 background-color:#CCCCCC;
 }
 .vidbg
 {
 width:100%;
 height:auto;
 }
.formwrap
{
width:100%;
height:auto;
display:table;
border:0px solid red;
background-color:#F8F9FB;
padding-top:40px;
padding-bottom:40px;
}
.forml
{
width:40%;
height:auto;
float:left;
text-align:center;
vertical-align:middle;
padding-top:10%;
}
.formr
{
width:58%;
height:auto;
float:left;
border:0px solid green;
}
.formstrip
{
width:96%;
height:auto;
padding:2%;
display:table;
}
.txtbx
{
width:45%;
height:40px;
padding:7px;
margin-right:2%;
border:1px solid #232323;
}
.txtbxr
{
width:45%;
height:40px;
padding:7px;
margin-right:1%;
border:1px solid #232323;
}
.txtbxfl
{
width:92%;
height:40px;
padding:7px;
border:1px solid #232323;
}
.submit
{
font-family: 'Lato','Open Sans',sans-serif;
font-weight: 700;
font-size: 12px;
border-radius: 2px;
padding: 13px 15px;
line-height: 24px;
color: #fff;
text-transform: uppercase;
letter-spacing: 2px;
position: relative;
}
.tselbx
{
width:46%;
height:40px;
padding:7px;
margin-right:2%;
border:1px solid #232323;
}
.botwrap
{
width:100%;
height:auto;
display:table;
background-color:#E9EAEC;
}
.padtop30
{
padding-top:30px;
}
.botl
{
width:50%;
height:auto;
float:left;
padding:2%;
}
.botr
{
width:40%;
height:auto;
float:left;
padding:3%;
}
.botsrtip
{
width:100%;
height:auto;
display:table;
}
.bothalfbox
{
width:50%;
height:auto;
float:left;
text-align:center;
}
.botline
{
width:100%;
height:142px;
background-image:url(images/botline.png);
background-repeat:repeat-x;
}
.textmedbl
{
font-family: 'Marcellus', serif;
font-size:30px;
color:#071C35;
}
.foot
{
width:100%;
height:24px;
background-color:#071C35;
padding:3px;
color:#FFFFFF;
text-align:center;
}
.mapdiv
{
width:100%;
height:auto;
display:table;
}
iframe
{
width:100%;
height:300px;
}
.bgdesk
{
display:block;
}
.bgmob
{
display:none;
}

@media screen and (max-width: 690px) {
.bgdesk
{
display:none;
}
.bgmob
{
display:block;
}
.descdiv2
{
width:90%;
margin:2% 5%;
padding:2%;
height:auto;
background-color:#f8f9fb;
}

.descdiv
{
width:90%;
margin:2% 5%;
height:auto;
}
.herostrip
{
width:100%;
height:auto;
min-height:50px;
text-align:center;
}
.ctabl
{
width:90%;
background:#071C35;
color: #ffffff;
font-weight: 700;
font-size: 12px;
border:1px solid white;
border-radius: 2px;
padding: 13px 15px;
line-height: 24px;
color: #fff;
text-transform: uppercase;
letter-spacing: 2px;
cursor:pointer;
margin-left:5%;
margin-right:5%;
margin-top:2%;
margin-bottom:2%;
}
.herosubwrap
{
width:100%;
padding:2% 5%;
height:auto;
display:table;
background-color:#E9EAEC;
text-align:center;
box-sizing: border-box;
}
.txtbxr
{
width:100%;
height:40px;
padding:7px;
margin-right:2%;
margin-top:16px;
border:1px solid #232323;
}
.txtbxfl
{
width:100%;
height:40px;
padding:7px;
border:1px solid #232323;
}
.tselbx
{
width:100%;
height:55px;
padding:7px;
margin-right:2%;
margin-top:16px;
border:1px solid #232323;
}
.txtbx
{
width:100%;
height:40px;
padding:7px;
margin-right:0%;
border:1px solid #232323;
}
.textlogo
{
font-family: 'Quicksand', sans-serif;
font-size:50px;
line-height:60px;
color:#071C35;
}
.ctahero
{
width:300px;
background: #fff;
color: #232323!important;
font-weight: 700;
font-size: 14px;
margin-left:2%;
margin-right:2%;
border:1px solid white;
border-radius: 2px;
padding: 13px 15px;
line-height: 24px;
color: #fff;
text-transform: uppercase;
letter-spacing: 2px;
cursor:pointer;
}
.foot
{
width:100%;
height:26px;
background-color:#071C35;
padding:5px;
color:#FFFFFF;
text-align:center;
box-sizing: border-box;
}
.botline
{
width:100%;
height:42px;
background-image:url(images/botline.png);
background-repeat:repeat-x;
}
.botwrap
{
width:100%;
height:auto;
display:table;
background-color:#E9EAEC;
}
.padtop30
{
padding-top:30px;
}
.botl
{
width:100%;
height:auto;
float:none;
padding:2%;
box-sizing: border-box;
}
.botr
{
width:100%;
height:auto;
float:none;
padding:3%;
border:0px solid green;
box-sizing: border-box;
}
.formwrap
{
width:100%;
height:auto;
display:table;
border:0px solid red;
background-color:#F8F9FB;
padding-top:40px;
padding-bottom:40px;
box-sizing: border-box;
}
.forml
{
width:100%;
height:auto;
float:none;
text-align:center;
vertical-align:middle;
padding-top:10%;
}
.formr
{
width:100%;
height:auto;
float:none;
border:0px solid green;
}
.logobox
{
width:40%;
height:auto;
padding-left:2%;
padding-top:20px;
padding-bottom:20px;
float:left;
border:0px solid aqua;
}
.menu1
{
width:30px;
height:auto;
float:left;
padding-top:10px;
border:0px solid red;
display:none;
}
.menu2
{
width:90px;
height:auto;
float:left;
text-align:left;
padding-left:3px;
padding-top:10px;
border:0px solid white;
display:none;
}
.menu3
{
width:150px;
height:auto;
float:right;
border:0px solid red;
}
.menubox
{
width:50%;
height:auto;
padding-right:2%;
padding-top:20px;
min-height:40px;
float:right;
text-align:right;
border:0px solid red;
}
.ctatop
{
width:140px;
background: #071C35;
font-weight: 700;
font-size: 12px;
border:1px solid white;
border-radius: 2px;
padding: 6px 8px;
line-height: 24px;
color: #fff;
text-transform: uppercase;
letter-spacing: 2px;
cursor:pointer;
}
.logobot
{
width:280px;
}
.headtop
{
width:100%;
height:70px;
padding-top:5px;
display:table;
}
.bttn {
    font-size: 16px;
    font-weight: 400;
    font-family: "Merriweather";
    padding: 0px 15px;
    line-height: 40px;
    text-align: center;
    outline: none; 
    border: none;
    border-radius: 6px;
    display: inline-block;
    -webkit-box-shadow: 0 3px 6px rgb(91 130 148 / 8%);
    box-shadow: 0 3px 6px rgb(91 130 148 / 8%);
    top: 0px;
    position: relative;
}
.logo
{
width:160px;
}
.highwrap
{
width:90%;
height:auto;
margin:0% 5%;
min-height:100px;
margin-top:30px;
display:table;
}
.highbox
{
width:98%;
height:220px;
float:none;
margin:1%;
border:1px solid #C9A585;
text-align:center;
z-index:350;
}
.strip100
{
width:90%;
margin:0% 5%;
height:auto;
text-align:center;
margin-top:30px;
margin-bottom:20px;
}
.amnbox
{
width:100%;
height:auto;
float:none;
margin-bottom:20px;
background-color:#f8f9fa;
}
 .txtblu1
 {
 font-size:20px;
 color:#d3ac67;
 font-weight:bold;
 }
.projectcc
{
width:98%;
padding-right:1%;
padding-left:1%;
}
.blts
{
 font-size: 20px;
 font-family: 'Merriweather', serif;
 margin-bottom: 10px;
 color:#0a2233;
 font-weight:bold;
 line-height: 1.6 !important;
 padding-top:3px;
 }
.wapp {
    position: fixed;
    bottom: 18px;
    right: 10px;
    z-index: 999;
    width: 60px;
}
.whaphlp {
    position: fixed;
	background-color:#25D366;
	background-image:url(agent.png);
	background-repeat:no-repeat;
	background-position:left;
    bottom: 86px;
    right: 14px;
    z-index: 999;
    width: 208px;
	height:72px;
	border:1px solid;
	border-color:#25D366;
	border-radius:6px;
	padding-left:76px;
	padding-top:8px;
}
.txtwapp
{
color:#fff;
font-size12px;
}
}



